Quantcast
Channel: CodeSection,代码区,网络安全 - CodeSec
Viewing all articles
Browse latest Browse all 12749

GNU Bash 本地命令执行漏洞(CVE-2016-7543)

0
0

GNU Bash 本地命令执行漏洞(CVE-2016-7543)

发布日期:2017-01-19

更新日期:2017-01-20

受影响系统:

GNU Bash < 4.4

描述:

BUGTRAQ ID: 93183

CVE(CAN) ID: CVE-2016-7543

bash,Unix shell的一种,在1987年由布莱恩福克斯为了GNU计划而编写。

Bash < 4.4版本存在安全漏洞,通过构造的SHELLOPTS、PS4环境变量,本地用户利用此漏洞可用root权限执行任意命令。

<*来源:IBM ( ncsupp@ca.ibm.com )

*>

建议:

厂商补丁:

GNU

---

目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.gnu.org/software/bash

https://lists.gnu.org/archive/html/bug-bash/2016-09/msg00018.html

本文永久更新链接地址 : http://www.linuxidc.com/Linux/2017-01/139740.htm


Viewing all articles
Browse latest Browse all 12749


click here for Latest and Popular articles on Mesothelioma and Asbestos